package com.liquidnet.service.sweet.vo;

import lombok.Data;

import java.io.Serializable;

@Data
public class SweetRemindVo implements Serializable, Cloneable {
    private String performancesId;
    private String unionId;
    private String title;
    private String timeStart;
    private String sellTime;
    private String fieldName;

    private String createdAt;
    private String updatedAt;


    private static final SweetRemindVo obj = new SweetRemindVo();

    public static SweetRemindVo getNew() {
        try {
            return (SweetRemindVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetRemindVo();
        }
    }
}
